Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Sprockets::CommonJSEngine should be in lib/sprockets/common_j_s_engine #7

Closed
jamesarosen opened this Issue Jul 23, 2012 · 0 comments

Comments

Projects
None yet
2 participants
Contributor

jamesarosen commented Jul 23, 2012

require 'sprockets/engine' could easily conflict with other Sprockets-related engines.

@maccman maccman closed this in 527f976 Jul 24, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment